# Totally Legal Media Procurement
yes totally legal
definitly

anyways this one has a lot of components:
* transmission: [docker-transmission-openvpn](https://github.com/haugene/docker-transmission-openvpn)
* radarr
* sonarr
* lidarr
* jackett
* ombi
* sftp

I'm lazy so please find youself the values in [values.yaml](./values.yaml).
Most are really self explanatory.
